{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite",
        "watch": "vite build --watch"
    },
    "devDependencies": {
        "@tailwindcss/vite": "^4.0.0",
        "@vitejs/plugin-vue": "^6.0.3",
        "autoprefixer": "^10.4.24",
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "laravel-vite-plugin": "^2.0.0",
        "postcss": "^8.5.6",
        "tailwindcss": "^4.1.18",
        "vite": "^7.0.7"
    },
    "dependencies": {
        "@fortawesome/fontawesome-svg-core": "^7.1.0",
        "@fortawesome/free-solid-svg-icons": "^7.1.0",
        "@fortawesome/vue-fontawesome": "^3.1.3",
        "@inertiajs/progress": "^0.1.2",
        "@inertiajs/vue3": "^2.3.12",
        "date-fns": "^4.1.0",
        "vue": "^3.5.27",
        "vue3-toastify": "^0.2.8"
    }
}
